=== debian/control ===
Source: ros-kinetic-husky-simulator
Section: misc
Priority: optional
Maintainer: Paul Bovbel <paul@bovbel.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://ros.org/wiki/husky_simulator
Standards-Version: 3.9.2

Package: ros-kinetic-husky-simulator
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-husky-gazebo
Description: Metapackage for Clearpath Husky simulation software
